version: 1.3.12
files:
  - url: Tekapo Barkassan Kassa.zip
    sha512: tgv7Pem8nzbyiDuceR3aHLqdTSkvbUlMqhAP35r+N5E+t4GqB9yms4zPtzC4N96dqW6wRUecobZBSrQItsq8DQ==
    size: 137432240
  - url: Tekapo Barkassan Kassa.dmg
    sha512: OJd0zjMdwOL4Pj2VfHJ/o4DbYypqc7wnpZl4Ejyc8iRWpPjPzWh45WIKqymrGRut36JmhOx+11KhEr0zP6Ng8A==
    size: 142967612
path: Tekapo Barkassan Kassa.zip
sha512: tgv7Pem8nzbyiDuceR3aHLqdTSkvbUlMqhAP35r+N5E+t4GqB9yms4zPtzC4N96dqW6wRUecobZBSrQItsq8DQ==
releaseDate: '2026-05-09T21:08:42.274Z'
